#footsp, .subFoot {display: none;}
#footpc {display: block;}
@media only screen and (max-width: 980px) {
.ak-container, .copyright, .parent-link p {width: 100% !important;}
#ft_link01 {padding-left: 7px;}
}
@media only screen and (max-width: 979px) {
.header-text {display: block !important; margin-bottom: 0 !important;}
.footer_grLink {padding: 0 10px !important; width: 20%; min-height: 204px;}
.footer_grLink ul li::after {top: 2px; transform: none; -o-transform: none; -ms-transform: none; -moz-transform: none; -webkit-transform: none;}
.main-navigation .menu li {border-bottom: none !important;}
}
@media only screen and (max-width: 940px) {
#page {background: #f1f1f1 !important; max-width: inherit !important;}
}
@media only screen and (max-width: 800px) {
.ind-col {min-height: 400px !important;}
}
@media only screen and (max-width: 767px) {
.ind-col {min-height: inherit !important;}
.ind-col > ul {margin-bottom: 50px !important;}
.pTop .col-sm-3 {width: 100% !important;}
}
@media only screen and (max-width: 700px) {
#masthead .right-header {display: block !important; padding-bottom: 0 !important;}
.sp_hide, .header-description, .socials, .searchform .s {display: none !important;}
.site-header {padding: 5px 0; position: relative;}
.site-branding {height: 40px !important; padding: 0 !important; margin: 10px 0 0 0;}
#masthead .site-branding img {max-height: 40px !important;}
.site-branding a {padding-top: 0;}
.searchform .searchsubmit {height: 40px !important; width: 40px !important;}
.main-navigation {background: none !important;}
.main-navigation .ak-container h1 {background-color: #a21d3e;}
.ak-search {float: left !important; margin-right: 15px !important; margin-bottom: 0 !important;}
.searchform, .searchform .s {height: 41px !important;}
#masthead .site-branding {float: left !important;}
}
@media only screen and (max-width: 640px) {
#footsp {display: block;}
#footpc {display: none;}
}